[plugman]
log.level=7
log.console=yes
buzz=1

[ether]
load=pl_lan:Protocol
protocol=800 F00

[ppp]
load=pl_lan:Adapter
bind=io:filter.stack

[filter]
load = pl_flt:filter
bind=port:ether.io
enabled=1
rule=allow icmp from any to any bidi
rule=allow tcp from any 80 to 10.2.2.152 bidi
rule=allow tcp from any 21 to 10.2.2.153 bidi
